Transfers
Delete Transfer
Delete an existing transfer rule. Only transfers belonging to the organization associated with the API key can be deleted. This performs a soft delete.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication for API access.
In: header
Path Parameters
transferId?number
The unique identifier of the transfer
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.sophiie.ai/v1/transfers/{transferId}"{
"message": "Transfer deleted successfully"
}{
"success": false,
"message": "Invalid or expired token",
"error": {
"status": 401,
"message": "Invalid or expired token"
}
}{
"success": false,
"message": "Not found",
"error": {
"status": 404,
"message": "Not found"
}
}{
"success": false,
"message": "Internal server error",
"error": {
"status": 500,
"message": "Internal server error"
}
}